ioncude encoder

Get answers to your installation and setup questions.
Post Reply
bizzwv
Posts: 1
Joined: Sat Jul 23, 2016 12:26 am

ioncude encoder

Post by bizzwv » Sat Jul 23, 2016 12:28 am

I get the error below:

"Fatal error: The file C:\inetpub\vroot.com\admin.php was encoded by the ionCube Encoder for PHP 4 and cannot run under PHP 5.5 or PHP 5.6. Please ask the provider of the script to provide a version encoded with the ionCube Encoder for either PHP 5.3 or PHP 5.4 or PHP 5.5. in Unknown on line 0"
Associate-O-Matic is changing. For the better. 8)

Please CLICK HERE for our important announcement.

mcarp555
Admin
Admin
Posts: 4088
Joined: Thu Sep 14, 2006 5:19 pm
Location: United Kingdom
Contact:

Re: ioncude encoder

Post by mcarp555 » Sat Jul 23, 2016 2:27 am

Associate-O-Matic is changing. For the better. 8)

Please CLICK HERE for our important announcement.

Post Reply

Who is online

Users browsing this forum: No registered users and 0 guests